Subject: RE: bug#32747: 26; `C-M-w M-w' with non-nil `mouse-drag-copy-region', if selected with mouse

From: Drew Adams <[email-masked]>
Date: Mon, 29 Oct 2018 20:54:07 -0700 (PDT)

> > Didn't know how to reply to the control action of retitling.
> > Again, sorry for bothering you.
> 
> Welp, I guess the lesson here is to always send the retitling action to
> the bug thread in addition to control.  I'll remember for next time.

Hm.  Dunno - just a guess, but I wonder if this change in habit
might be responsible for a change I think I've been seeing over
the last few days.

Suddenly I'm getting zillions of messages from
[email-masked].  I guess I'm getting all of them.
At first I thought maybe it was some kind of backlog, which
would clear itself up after a while.

I get hundreds of such control message per day now, which I
then have to delete.  In the past I think I only got such
messages for bugs I that submitted.

Or was there perhaps some other change that took effect
recently?  Is there some easy way for me to not receive
all of the control messages?

Sorry to bother you about this.  Thx.